Page MenuHomePhabricator

Successful proofreading action in Special:Translate does not clear the yellow highlight of failed proofreading
Closed, ResolvedPublic

Description

The yellow highlight should be cleared and not be visible:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 18 2016, 5:50 AM

Change 303574 had a related patch set uploaded (by Glaisher):
ext.translate.proofread: remove '.tux-warning' when proofread action is successful

https://gerrit.wikimedia.org/r/303574

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 8 2016, 4:56 PM

Change 303574 merged by jenkins-bot:
ext.translate.proofread: remove '.tux-warning' when proofread action is successful

https://gerrit.wikimedia.org/r/303574

Nikerabbit closed this task as Resolved.Aug 9 2016, 8:05 AM
Nikerabbit assigned this task to Glaisher.